package com.example.demo.domain;

import lombok.Data;

import javax.persistence.*;

/**
 * @Project : huimv.shiwan
 * @Package : com.huimv.analyse.business.uface.domain
 * @Description : TODO
 * @Author : yuxuexuan
 * @Create : 2021/1/28 0028 10:23
 **/
@Entity
@Table(name = "exportexcel")
public class ExporTexcel {
    @Id
    @Column(name = "id")
    private Integer id;

    @Column(name = "trip")
    private String trip;

    public ExporTexcel() {
    }

    public ExporTexcel(Integer id, String trip) {
        this.id = id;
        this.trip = trip;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTrip() {
        return trip;
    }

    public void setTrip(String trip) {
        this.trip = trip;
    }

    @Override
    public String toString() {
        return "ExporTexcel{" +
                "id=" + id +
                ", trip='" + trip + '\'' +
                '}';
    }
}
